#!/bin/bash
# Concentration and label for correlated configuration
c=0.5
label='corr_'

# Copy Hessian symbolic links for configurations 0,1,2,3 in folder "corr_N{N}"
cd c_$c/${label}N12
for i in 0 1 2 3
do
    cd "$i/fc/"
    cp -s ../../../N12/0/fc/second.* ./
    cd ../../
done
cd ../../

# Copy Hessian symbolic links for configurations 1,2,3 in folder "N{N}"
label=''
cd c_$c/${label}N12
for i in 1 2 3
do
    cd "$i/fc/"
    cp -s ../../../N12/0/fc/second.* ./
    cd ../../
done
cd ../../
